Hi Hank,

The Lianja JDBC driver is not a JDBC 4.x driver but in most cases this does not matter. It is used in production in some high transaction systems with latest java so it does work.